{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <link href="{% static 'css/homepage_styles.css' %}" rel="stylesheet">

    <style>
        @import url('https://fonts.googleapis.com/css2?family=Inter:wght@600;800&display=swap');
    </style>

    <!-- jQuery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

    <title>Teman Covid | Homepage</title>

</head>

<body>

<div>
    {% include 'navbar_new.html' %}
</div>

<!-- Content -->
<div class="welcome-img">
    <img src="{% static 'images/Artboard1.png' %}" class="welcome-image">
</div>

<div class="container">
    <div class="row">
      <div class="col-sm-4">
        <div class="card">
          <div class="card-body">
            <h5 class="card-title feedback-title">Informasi Obat</h5>
            <p class="card-text">
                DISCLAIMER: Untuk pembelian obat atau suplemen terkait COVID-19 harus melalui konsultasi dokter
                terlebih dahulu yaa
                Teman Covid bakal bantu kamu buat ngasih tau info terkait obat-obatan terkait COVID-19 untuk
                pengetahuan awal sebelum konsultasi dokter, tapi jangan disalahgunakan yaa.
            </p>
            <a href="/informasi-obat/list_obat/" class="btn btn-primary user-feedback-btn">Klik sini!</a>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="card">
          <div class="card-body">
            <h5 class="card-title feedback-title">Pengalaman</h5>
            <p class="card-text">
                Di menu ini, kamu bisa lihat dan saling berbagi cerita pengalaman terjangkit COVID-19.
            </p>
            <a href="/story/" class="btn btn-primary user-feedback-btn">Klik sini!</a>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="card">
          <div class="card-body">
            <h5 class="card-title feedback-title">WashYourLyrics</h5>
            <p class="card-text">
                Belum hafal cara mencuci tangan dengan baik dan benar? Tenang aja, Teman Covid bantuin kamu ngasih
                tahu cara mencuci tangan dengan baik dan benar dengan cara yang menyenangkan. Teman Covid
                terinspirasi dari
                <a href="https://washyourlyrics.com/">WashYourLyrics</a>
                untuk buatin poster langkah-langkah mencuci tangan
                dengan lirik lagu favoritmu biar kamu ngga lupa caranya mencuci tangan dengan baik dan benar :D
            </p>
            <a href="/wash-your-lyrics/input" class="btn btn-primary user-feedback-btn">Klik sini!</a>
          </div>
        </div>
      </div>
    </div>
</div>
<!-- End of Content -->

<!-- Feedback -->
<div class="text-center feedback-container">
    <h2 class="message-h2">Punya feedback untuk Teman Covid?</h2>
    <a class="btn btn-primary user-feedback-btn" href="feedback/">
        Submit Feedback!
    </a>
</div>


<div>
    {% include 'footer_new.html' %}
</div>

</body>

</html>